.menus { display:none; }
.navigation { position:relative; clear:both; }
#nav li:last-child { display:none; }

@media (min-width:650px) and (max-width:980px) {
    td.photogalleryItem,table.photogalleryTable td {
        margin-right: 5px;
        width: 22%;
    }
    td.photogalleryItem img,table.photogalleryTable td img{
        width: 100%;
    }
}
@media all and (min-width:767px) and (max-width:991px) {
    #main-content.min_ipad_width{
        width: 448px !important;
    }
}
@media (min-width:990px) {
    #main-content.width_very{
        width: 690px;
    }
}
@media (max-width:991px) {

    body { padding:0 10px; }
    #header, #wrapper, .width, #slideshow-container, #slideshow-wrapper, #slideshow, #promo-container,#header-right,  #content{ width:100%; }
    #main-title{width: 100%;}
    #header, #wrapper, #header-right,  #content, #main-content, #main-content2, #sidebar-right, #sidebar { height:auto; display:inline-block; }
    .navigation.midium-menu{
        display: inline-block;
    }
    #main-content{
        width: 690px;
    }
    #nav {
        height: 36px;
        margin: 15px 34px 0 23px;
    }
    #header-right{
        width: 80%;
    }
    #logo{
        width: 140px;
        margin: 10px 0 0 9px;
    }
    .middle-one > span{
        width: 60%;
    }
    .middle-one{
        text-align: center;
    }
    .child-room > a{
        margin: 0 20px 20px 0;
    }
    td.photogalleryItem,table.photogalleryTable td{
        margin-right: 12px;
        width: 45%;
    }
    #main-content2{
        width: 485px;
    }
    #main-content.blog{
        width: 100%;
    }
    .blog-container .post-list{
        width: 64%;
    }
    .blog-container .side-panel{
        width: 33%;
    }
    #title-sidebar{
        font-size: 22px;
    }
    #main-title h1{
        font-size: 52px;
        line-height: 83px;
        padding: 20px 0 0 200px;
        text-align: center;
    }
}
@media (min-width:768px) {
    #main-content.conatct{
        width: 690px;
    }
}
@media (max-width:767px) {
    #sidebar {
        margin-bottom: 60px;
        margin-top: -72px;   
        padding: 0;
    }

    .left-part, .right-part {
        width: 100%;
    }
    /*img { max-width:100% !important; width:auto !important; }*/

    body { padding:0 10px; }


    #header, #wrapper, .width, #slideshow-container, #slideshow-wrapper, #slideshow, #promo-container, #quote-homepage, #footer, #header-right, #footer-copyright, #content, #main-content, #sidebar-right, #sidebar { width:100%; }
    #header, #wrapper, #quote-homepage, #footer, #header-right, #footer-copyright, #content, #main-content, #main-content2, #sidebar-right, #sidebar { height:auto; display:inline-block; }

    #header { background:#FFF; }

    #logo { width:100%; display:inline-block; background:url(/img/logo-epcc.png) no-repeat center; margin:15px 0; }

    #contact-header { width:100%; text-align:center; height:auto; text-align:center; background:#ededed; margin:0; display:inline-block; padding:10px 0;  }
    #contact-header ul { margin:0; padding:0; display:inline-block; float:none; }


    #slideshow-container { display:none; }
    #slideshow-wrapper { padding:0; }
    #slideshow div { width:100% !important; height:auto !important; }
    #slideshow div .caption { width:100%; height:auto; padding:20px; }
    #slideshow img { width:100%; }

    #promo-container { background: none !important; margin:0 0 25px; height: auto !important; display: inline-block;  }
    #promo-container .promo { width:48%; border:none !important; box-shadow:none !important; float:left; margin:0 0 10px 0; height:auto; background:none ; min-height: 310px;}
    #promo-container .promo:nth-child(2n) { float:right; }

    #promo-container .promo img { border:1px solid #d1d1d1; width:99% !important; }

    .footer-1, .footer-2, .footer-3, .footer-4, .footer-5 { width:100%; }

    .title-promo { width:100%; }
    .title-promo h3 { font-size:14px; }
    .title-promo p { font-size:12px; }

    #quote-homepage { padding:0; font-size:14px; }

    #link-email { width:100%; background-size:100%; height:50px; }

    #footer-nav { display:none !important; }

    .text-footer { width:100%; padding:0; margin:0; background:#b4b4b4; }

    #footer-copyright, #nav-logo, #footer-copyright p { background:#b4b4b4; width:100%; float:none; text-align:center; display:inline-block; }
    #nav-logo li { height:auto; float:none; display:inline-block; }

    .menus { display:block; position:absolute; right:45%; top:-34px; border:#089b4c 1px solid; padding:8px 8px 5px; display:inline-block; border-radius:8px; cursor:pointer; }
    #wrapper {
        background:none;
    }
    #nav { display:none; background:#089b4c; padding:5px 0; }
    #nav { height:auto; margin:0; width:100%; }
    #nav li { height:auto; border:none; width:100%; padding:5px 0; overflow: hidden; border-bottom: 1px solid #00B755;}
    #nav li:last-child {border-bottom: none;}
    #nav li a { font-size:14px; text-transform:uppercase; text-align:left; width:100%; display:inline-block; font-weight:bold; padding:5px 5px 5px 5%; color:#FFF; }
    #nav li a:hover { background:#0066b3; color:#FFF; }

    #content { margin:0; padding:0; box-shadow:none; background:none; border:none; }

    #main-content { background:none; min-height:inherit; padding:0; float:none;  }
    #main-content2 { background:none; min-height:inherit; padding:0; float:none;  }    
    #shadow-content { background:none; padding:0; }
    /*#sidebar { padding:0; margin-bottom:40px; margin-top:-60px; }*/
    #sidebar > div { position:relative; }

    .shadow-promo { background:none; padding:0; }
    .shadow-promo { width:48%; float:left; margin:0 0 10px 0; height:auto; background:none; }
    .shadow-promo:nth-child(2n) { float:right; }
    .shadow-promo .promo { width:100%; height:auto; border:none !important; box-shadow:none !important; background:none;  }
    .shadow-promo .promo img { width:99% !important; border:1px solid #d1d1d1; }

    #title-sidebar { margin:0 0 10px 0; text-transform:uppercase; font-size:16px; text-align:left; padding:0; background:#0066b3 url(/images/menu-arrow.png) no-repeat right 0px; color:#FFF !important; padding:8px 15px; font-weight:bold; cursor:pointer; border-radius:5px; }
    .orange #title-sidebar { background:#f26637 url(/images/menu-arrow.png) no-repeat right 0px; }
    .green #title-sidebar { background:#009f52 url(/images/menu-arrow.png) no-repeat right 0px; }

    #nav-sidebar { display:none; }
    .lh_logo { display:none; }
    #nav-sidebar ul { display:inline-block; background:#dddddd; width: 100%; }
    #nav-sidebar li { width:100%; border-bottom:#c7c4c4 1px solid; }
    #nav-sidebar li a:hover { color:#0066b3; background:none; }


    #main-content iframe { width:100% !important; }
    #main-content2 iframe { width:100% !important; }

    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width:100%; }

    .webform input[type="text"], .webform input[type="number"], .webform input[type="email"] { height:30px;  }

    .blog-container .post-list, .blog-container .side-panel, #main-content.blog { padding:0; width:100%; }

    #nav li:last-child { display:block; }

    #nav-logo { height:auto !important; }

    .promo img { width:100% !important; }

    .promo > a { border:none; height: auto; width: 100%;}

    #main-content .our-team-wrap .pageContent{
        width: 100%;
    }
    #main-title { width:100%; height:auto; padding:0; position:relative; top:50px; margin:0; left:0; background:none !important; }
    #main-title h1 { padding:0 !important; font-size:24px !important; text-align:center; text-transform:uppercase; color:#000; }
    #slider-inner { display:none; }
    #main-content .m-name,#main-content h2{text-align: center;}
    
    .background-title-1 { background:url(/img/main-title.png) no-repeat; }
    .background-title-2 { background:url(/img/main-title-green.jpg) no-repeat; }
    .background-title-3 { background:url(/img/main-title-orange.jpg) no-repeat; }

    #main-content h1 { margin-top:10px; }
    #main-content2 h1 { margin-top:10px; }

    .testimonial {width:100%; padding:20px 0; background:none; }

    #main-content h2 { font-size:21px; margin:10px 0; }
    #main-content2 h2 { font-size:21px; margin:10px 0; }

    .blog #main-title:before { content:"Blog";  margin:-60px 0 10px 0; text-transform:uppercase; font-size:16px; text-align:left; padding:0; background:#0066b3 ; color:#FFF !important; padding:8px 15px; font-weight:bold; cursor:pointer; border-radius:5px; display:inherit; }

    .contact-head { display:none; }

    /*--------------------------- responsive issues -------------------------*/
    .our-team-left { text-align: center;}
    .our-team-wrap .prew { margin: 0 auto;}
    #nav li:last-child { display: none;}
}

@media screen and (max-width:600px) {
    #promo-container .promo { min-height: 260px;}
}

@media (max-width:480px) {
    .child-room > a{
        margin: 0 8px 18px 0;
    }
    .our-team-left{
        float: none;
        width: 100%;
        margin: 0px auto;
        text-align: center;
    }

    .our-team-right{
        text-align: center;
        float: none;
        width: 100%;
        margin: 0px auto;
    }
    #main-title{
        top: 50px;
        padding: 0;
    }
    .our-team-wrap {
        margin-top: 30px;
    }
    #promo-container .promo { min-height: 215px;}
}

@media screen and (max-width: 480px) {
    table.photogalleryTable,.photogalleryTable tbody,.photogalleryTable tr,.photogalleryTable td{
        width: 100%;
        display: inline-block;
    }
    .photogalleryTable td a{
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    #main-content2{
        width: 100%;
    }
}
@media screen and (max-width: 380px) {
    #promo-container .promo { min-height: 180px;}
}

@media screen and (max-width: 360px) {
    .child-room > a{
        margin-right: 0 !important;
    }
    .child-room > a img{
        width: 100%;
    }
    .child-room span{
        width: 97%;
    }
    #promo-container .promo { width: 100%;}
    .shadow-promo { width: 98%; margin: 0 1% 5%; float: left;}
    .shadow-promo:nth-child(2n) { float: left;}
    .child-room > a{
        width: 100%;
        text-align: center;
    }
}

@media (min-width:10px) and (max-width:340px) {

    #logo { width:100%; display:inline-block; background:url(/img/logo-epcc.png) no-repeat scroll center ; margin:15px 0; }

}
